[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

youtue problem



When I try to run a youtube video in my newly installed F12 I get the
following error message.

You have Javascript disabled or an old version of Adobe flash player. 
Neither statement is true.
What can I do to fix things?
--
=======================================================================
Trust in Allah, but tie your camel. -- Arabian proverb
=======================================================================
Aaron Konstam telephone: (210) 656-0355 e-mail: akonstam sbcglobal net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]